    #review_box {
        width: 100%;
        height: 200px;
        overflow: hidden;
        margin: 0px auto;
        border: 1px solid #000;
        text-align: center;}

    .bts {
        background: #981e32;
        border: 1px solid #981e32;
        width: 100%;}

    .bts li {
        overflow: hidden;}

    .jzr1 {    line-height: 45px;
        width: 35%;
        float: left;
        text-align: center;
        font-size: 26px;
        color: #fff;
        border-right: 1px solid #fff;}

    .jzxm1 {    line-height: 45px;
        width: 35%;
        float: left;
        text-align: center;
        font-size: 26px;
        color: #fff;
        border-right: 1px solid #fff;}

    .jzje1 {    line-height: 45px;
        width: 15%;
        float: left;
        text-align: center;
        font-size: 26px;
        color: #fff;
        border-right: 1px solid #fff;}

    .jzsj1 {    line-height: 45px;
        width: 15%;
        float: left;
        text-align: center;
        font-size: 26px;
        color: #fff;}

    .jzr {
        line-height: 45px;
        width: 35%;
        float: left;
        text-align: center;
        font-size: 18px;
        color: #333;
        border-right: 1px solid #333;}

    .jzxm {
        line-height: 45px;
        width: 35%;
        float: left;
        text-align: center;
        font-size: 18px;
        color: #333;
        border-right: 1px solid #333;}

    .jzje {
        line-height: 45px;
        width: 15%;
        float: left;
        text-align: center;
        font-size: 18px;
        color: #333;
        border-right: 1px solid #333;}

    .jzsj {
        line-height: 45px;
        width: 15%;
        float: left;
        text-align: center;
        font-size: 18px;
        color: #333;}

    #comment1 li {    display: flex
;
        overflow: hidden;
        border-top: 1px solid #333;}

    #comment2 li {
        overflow: hidden;
        border-top: 1px solid #333;}
@media (max-width: 992px) {
 .jzr1 {    line-height: 30px;
        font-size: 22px;}

    .jzxm1 {     line-height: 30px;
        font-size: 22px;}

    .jzje1 {    line-height: 30px;
        font-size: 22px;}

    .jzsj1 {    line-height: 30px;
        font-size: 22px;}

    .jzr {
       line-height: 30px;
        font-size: 18px;}

    .jzxm {
       line-height: 30px;
        font-size: 18px;}

    .jzje {
        line-height: 30px;
        font-size: 18px;}

    .jzsj {
        line-height: 30px;
        font-size: 18px;}
}
   
